<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="userlist.css">
<!-- BootstrapのCSS読み込み -->
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
<link href="css/bootstrap.min.css" rel="stylesheet">
<title>ユーザー一覧</title>
</head>

<body>
	<header>
		<div class="p-3 mb-2 bg-dark text-white" role="alert">
		🧺STORE INAGAWA🏀
			<p class="text-right">
				さん <a href="login.html" class="badge badge-logout">ログアウトする</a>
			</p>
		</div>
	</header>
	<div class="container">
		<h1 class=userlist1><p class="text-center"><u>ユーザー一覧</u></p></h1>
		<p class="text-left"><a class="btn btn-success text-white"  href="index.html">ECサイトへ</a></p>

		<p class="text-right">
			<a class="btn btn-outline-dark" href="userCreate.html">新規登録</a> <br>
			<br>
		<form>
			<div class="form-group row">
				<label for="inputuserID" class="col-sm-2 col-form-label">ログインID</label>
				<div class="col-sm-10">
					<input type="userID" class="form-control" name="inputuserID" id="inputuserID">
				</div>
			</div>
			<div class="form-group row">
				<label for="inputusername" class="col-sm-2 col-form-label">ユーザー名</label>
				<div class="col-sm-10">
					<input type="username" class="form-control" name="inputusername" id="inputusername">
				</div>
			</div>
			<div class="form-group row">
				<label for="birthDate" class="col-sm-2 col-form-label">生年月日</label>
				<div class="row col-sm-10">
					<div class="col-sm-5">
						<input type="date">
					</div>

					<div class="col-sm-1 text-center">～</div>
					<div class="col-sm-5">
						<input type="date" />
					</div>
				</div>
			</div>
			<div class="form-group row">
				<div class="col-sm-10">
					<p class="text-right">
						<button type="submit" class="btn btn-outline-dark">検索</button>
					</p>
				</div>
			</div>


		</form>

		<table class="table">
			<thead class="thead-dark" role="alert">
				<tr>
					<th scope="col">ログインID</th>
					<th scope="col">ユーザー名</th>
					<th scope="col">生年月日</th>
					<th scope="col"></th>
				</tr>
			</thead>
			<tbody>
				<tr class="table-light">
					<th scope="row">ID0001</th>
					<td>稲川裕太</td>
					<td>1989年04月26日</td>
					<td><a class="btn btn-primary" href="userDetail.html"
						role="button">詳細</a> <a class="btn btn-warning"
						href="userUpdate.html" role="button">更新</a> <a
						class="btn btn-danger" href="userDelete.html" role="button">削除</a>
					</td>
				</tr>
				<tr class="table-light">
					<th scope="row">ID0002</th>
					<td>サンプル１</td>
					<td>2001年11月12日</td>
					<td><a class="btn btn-primary" href="userDetail.html"
						role="button">詳細</a> <a class="btn btn-warning"
						href="userUpdate.html" role="button">更新</a> <a
						class="btn btn-danger" href="userDelete.html" role="button">削除</a></td>
				</tr>
				<tr class="table-light">
					<th scope="row">ID0003</th>
					<td>サンプル2</td>
					<td>2000年01月01日</td>
					<td><a class="btn btn-primary" href="userDetail.html"
						role="button">詳細</a> <a class="btn btn-warning"
						href="userUpdate.html" role="button">更新</a> <a
						class="btn btn-danger" href="userDelete.html" role="button">削除</a></td>
				</tr>
			</tbody>
		</table>
	</div>

</body>
</html>